.dlext,
.dlext2
{
	background-color: #242a36 !important;
	border-radius: 5px;
	margin-bottom: 15px;
	/* padding: 5px 10px; */
	clear: both;
	position: relative;
	overflow: hidden;
	/* border: 1px #555555 solid; */
}

.dlext3
{
	border-left: double;
	border-radius: 0px;
	font-size: 1.1em;
}

.dlext4
{
	border: 1px #aaaaaa solid;
}

.search-result-lastpost
{
	padding: 0 4px;
}

.dl-report-panel
{
	background: none;
}

.dlbutton1
{
	float: left !important;
	width: 40% !important;
	text-align: center;
}

.dlbutton2
{
    text-align: center;
    width: 100% !important;
}

.downloadbtn
{
	background-color: #00aa00;
	display: block;
	font-size: 3em;
	text-align: center;
	margin: 10px auto;
	padding: 10px;
	border-left: none;
	border-top: none;
	border-right: 3px #fcfcfc solid;
	border-bottom: 3px #fcfcfc solid;
	border-radius: 10px;
	color: #ffffff;
}

.downloadbtn:hover
{
	background-color: #018A53;
	border-left: 3px #fcfcfc solid;
	border-top: 3px #fcfcfc solid;
	border-right: none;
	border-bottom: none;
}

.downloadbtn>i
{
	font-size: 1em;
}

.dl-bubble
{
	padding: 3px;
	border-radius: 12px;
	color: #ffffff;
	background-color: #aaaaaa;
	font-size: 0.8em;
	text-shadow: none;
	font-style: normal;
}

.noshow
{
	display: none;
}

#dl_help_popup
{
	display: none;
	z-index: 1000;
	position: fixed;
	width: 300px;
	top: 22%;
	left: 50%;
	margin-left: -150px;
	background: none repeat scroll 0 0 #DEDEDE;
	border: 1px solid #262469;
	font-size: 11px;
	color: #000000;
}

a.help
{
	float: right;
	color: #aa0000;
}

a.help:hover
{
	cursor: pointer;
}

div.dl_help_close
{
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	overflow: hidden;
	text-decoration: none !important;
	background: transparent url("./images/alert_close.png") 0 0 no-repeat;
	margin-top: -7px;
	margin-right: -7px;
	cursor: pointer;
}

div.dl_help_close:hover, .dl-close-footer:hover
{
	background-position: 0 -16px;
}

.dl-close-footer
{
	display: block;
	float: right;
	height: 16px;
	width: 16px;
	overflow: hidden;
	text-decoration: none !important;
	background: transparent url("./images/alert_close.png") 0 0 no-repeat;
	margin-top: -16px;
	margin-right: -16px;
	cursor: pointer;
}

#dl_help_content
{
	margin: 8px 14px;
}

#dl_help_content h2
{
	color: #262469;
}

#legend, #footer
{
	margin-bottom: 2%;
}

.dl-tab-icon
{
	/* color: #aa0000 !important; */
	background: none !important;
	background-color: #242a36 !important;
	border: 1px #aa0000 solid;
	text-shadow: none !important;
}

.dl-tab-icon:hover
{
	border: 1px #0000aa solid;
}

.dl-red-icon
{
	color: #ff0000 !important;
}

.dl-green-icon
{
	color: #009900 !important;
}

.dl-red
{
	color: #ff0000;
}

.dl-green
{
	color: #018A53;
}

.dl-blue
{
	color: #0060DF;
}

.dl-yellow
{
	color: #aaaa00;
}

.dl-grey
{
	color: #666666;
}

.dl-icon-yellow
{
	color: #000099;
	text-shadow: 0 0 2px #aaaa00;
}

.dl-icon-yellow:hover
{
	color: #aa0000;
	text-shadow: none;
}

.dl-big
{
	font-size: 1.8em;
	margin: 4px;
	padding-left: 8px;
}

.dl-text-adnew
{
	padding: 1px 0px;
	text-decoration: underline;
	text-decoration-color: #018A53;
}

.dl-text-adold
{
	padding: 1px 0px;
	text-decoration: underline;
	text-decoration-color: #0060DF;
}

.dl-text-vreplace
{
	padding: 1px 0px;
	text-decoration: underline;
	text-decoration-color: #FFCC00;
}

.dl-text-bold
{
	font-weight: bold;
}

.dl-text-top
{
	vertical-align: top;
}

.dl-text-left
{
	text-align: left;
}

.dl-text-center
{
	text-align: center;
}

.dl-text-right
{
	text-align: right;
}

.dl-text-underline
{
	text-decoration: underline;
}

.dl-text-big
{
	font-weight: bold;
	font-size: 1.2em;
}

.dl-left
{
	float: left;
}

.dl-right
{
	float: right;
}

.dl-top
{
	vertical-align: top;
}

.dl-margin-right-small
{
	background-color: #fff;
    padding: 3px;
    border: 1px solid #a1a1a1;
    vertical-align: text-top;
    /* margin-right: 5px; */
	margin: 7px;
}

.dl-edit-box-light
{
	background-color: transparent;
	border: 1px #555555 solid;
}

.dl-edit-box-medium
{
	background-color: transparent;
	background-image: none;
	border-right: 1px #555555 solid !important;
	border-bottom: 1px #555555 solid !important;
}

.dl-edit-box-big
{
	background-color: transparent;
	border: 2px #555555 solid;
}

.dl-edit-hint
{
	background-color: transparent !important;
}

.dl-edit-version
{
	background-color: transparent !important;
}

.dl-thumb-box
{
	max-width: 150px;
	max-height: 100px;
}

.dl-thumb-box-manage
{
	border-right: 1px #555555 solid;
	border-bottom: 1px #555555 solid;
	margin: 0.5em;
	text-align: center;
	box-shadow: 2px 2px #888888;
}

.dl-thumb-cell
{
	width: 150px;
	height: 100px;
	padding-left: 1em;
}

.dl-thumb-cell-button
{
	text-align: center;
	margin-top: 2px;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

.dl-thumb-cell-button span
{
	font-size: 0;
}

.dl-footer-alert
{
	background-color: #ffaa44;
}

.dl-cell-block
{
	display: block !important;
}

.dl-intent
{
	padding-left: 1em !important;
}

.dl-intent-right
{
	padding-right: 1em !important;
}

.panel>.inner>ul.topiclist>.dl-header>dl>dd.dl-cell-block
{
	font-weight: bold;
	border-bottom: 10px solid transparent;
}

.topiclist.dlext
{
	border: none;
	background: none;
}

.topiclist.dlext>li.row
{
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px #ffffff solid;
}

table.zebra-list tr.dl-reported:nth-child(odd) td
{
	background-color: #ECD5D8 !important;
}

table.zebra-list tr.dl-reported:nth-child(even) td
{
	background-color: #ECD5D8 !important;
}

.dl-rating-image
{
	letter-spacing: -4px;
}

.dl-rating-count
{
	letter-spacing: normal;
}

.dl-reported
{
	background-color: #ECD5D8 !important;
}

.dl-report-data
{
	float: left;
	margin-right: 5em;
}

.dl-width-5
{
	width: 5%;
}

.dl-width-10
{
	width: 10%;
}

.dl-width-15
{
	width: 15%;
}

.dl-width-20
{
	width: 20%;
}

.dl-width-25
{
	width: 25%;
}

.dl-width-30
{
	width: 30%;
}

.dl-width-40
{
	width: 40%;
}

.dl-width-50
{
	width: 50%;
}

.dl-width-75
{
	width: 75%;
}

.dl-width-75-max
{
	max-width: 75%;
}

.dl-width-80
{
	width: 80%;
}

.dl-width-90
{
	width: 90%;
}

.dl-width-95
{
	width: 95%;
}

.dl-width-99
{
	width: 99%;
}

.dl-width-100
{
	width: 100%;
}

.dl-comment-height
{
	max-height: 100px;
}

.title
{
	overflow: auto;
	font-size: 1.2em;
	font-weight: bold;
}

.message
{
	overflow: auto;
	font-size: 1.1em;
}

.value
{
	font-size: 1.1em;
}

.dl-option-row
{
	height: 3.0em;
	vertical-align: middle;
}

.dl-detail-row
{
	list-style-type: none;
	overflow: hidden;
}

.dl-version-row-end
{
	clear: both;
	margin: 10px 0 10px 0;
	border-bottom: 1px #aaaaaa solid;
}

.dl-index-desc
{
	padding: 0.5em 0 0.5em 4em;
}

.dl-padding-left-1
{
	padding-left: 1em;
}

.dl-padding-left-5
{
	padding-left: 5em;
}

.dl-subfolder-small
{
	max-width: 10px;
	max-height: 10px;
}

.dl-a-button
{
	line-height: 1.5;
	padding-top: 1px !important;
	padding-bottom: 1px !important;
	vertical-align: middle !important;
}

.dl-legend-box,
.dl-footer-box
{
	display: none;
	z-index: 1010;
	width: 300px;
	position: fixed;
	bottom: 20%;
	left: 50%;
	margin-left: -150px;
	border: 1px solid #262469;
	background: none repeat scroll 0 0 #cccccc;
	font-size: 11px;
	color: #000000;
	padding: 1em;
}

.dl-legend-box h3,
.dl-footer-box h3
{
	color: #262469;
}

.dl-legend-box dt
{
	max-width: 22px !important;
}

.dl-legend-box dd
{
	margin: -0.5em 0 0.5em 24px;
	border-left: none !important;
	display: block !important;
	color: #000000;
}

.dl-footer-box div.small
{
	margin-bottom: 0.75em;
}

@media (max-width: 950px)
{
	.dlbutton1
	{
		clear: both;
		width: auto !important;
	}
	.dlbutton2
	{
		clear: both;
		width: auto !important;
	}
}

@media (max-width: 700px)
{
	.dl-legend-box ul.topiclist dt,
	.dl-legend-box ul.topiclist dd
	{
		margin-right: -24px !important;
	}
}


/* Custom CSS (a lot is still in the original code) */
#extratabs #extratabs-head {
    width: 98%;
    border-bottom: 1px solid #e5e5e6;
    display: block;
    float: left;
    /* margin-bottom: 5px; */
    padding-left: 2%;
    padding-bottom: 1px;
    position: relative
}

#extratabs #extratabs-head li {
    list-style: none;
    float: left;
    font-weight: 400;
    margin-right: 2px;
    background: none transparent;
    border: 0
}

#extratabs #extratabs-head li a {
    background-color: #13161a;
    background-image: none;
    border: 1px solid #66738d;
    text-transform: uppercase;
    padding: 5px 10px;
    color: #fff;
    position: relative;
    margin-top: 2px;
    display: block
}

#extratabs #extratabs-head li.activetab a,#extratabs #extratabs-head li.activetab a:hover {
    background-color: #242a36!important;
    border-color: #66738d!important;
    color: #fff!important;
    border-bottom-color: #fff!important;
    padding-bottom: 7px;
    bottom: -2px;
    margin-top: 0
}

#extratabs #extratabs-head a:hover {
    background-color: #627179;
    border-color: #627179;
    color: #fff
}

.testedbuilds {
    background-color: #ea384d;
    border: 1px solid #171b24;
    border-radius: 5px;
    /*
	color: #fff;
    display: inline-block;
	*/
	width: fit-content;
    padding: 8px;
}

.contrib-description {
    font-size: 1.1em;
    margin-bottom: 15px;
    position: relative;
}

.contrib-description dt,h3.details-heading {
    color: #536482;
    font-family: Verdana,Helvetica,Arial,sans-serif;
    margin-bottom: 3px;
    padding-bottom: 4px;
    border-bottom: 1px solid #e1e1e1;
    margin-top: 6px;
    text-transform: none;
}

.rules {
	color: #ff6262 !important;
}

.contrib-description dt strong {
    margin-top: 6px;
    padding-bottom: 12px
}

.contrib-description ul.profile-icons {
    padding: 0;
    float: right;
    margin-top: -6px
}

.contrib-description .icon-subscribe,.contrib-description .icon-unsubscribe {
    padding-top: 4px
}

.contrib-description ul,.contrib-description ol {
    margin: 0 0 1em 3em;
}

.contrib-description dl.codebox dt {
    margin-top: 1px
}

.contrib-download {
    margin-left: -5px;
    margin-top: 5px;
    padding-left: 5px;
    position: relative;
    text-align: left
}

a.download-button,a.colorizeit-button {
    box-sizing: border-box;
    color: #fff;
    display: inline-block;
    float: left;
    min-height: 36px;
    font-weight: 700;
    text-decoration: none
}

.download-button {
    background: #ea384d;
    background: -moz-linear-gradient(left,rgba(234,56,77,1) 0%,rgba(211,16,39,1) 100%);
    background: -webkit-linear-gradient(left,rgba(234,56,77,1) 0%,rgba(211,16,39,1) 100%);
    background: linear-gradient(to right,rgba(234,56,77,1) 0%,rgba(211,16,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea384d',endColorstr='#d31027',GradientType=1 );
    border-radius: 2px;
    padding: 5px;
    width: 92%;
	color: #FFF;
}

.top-buttons {
    float: right;
    list-style: none;
    margin-top: 2px;
}